diff --git a/build/land2.sh b/build/land2.sh
index 2bb9fade4c6250e73dffce5e4c2b9a30c00b67c5..26dce768c9629408dabd2d2ce67280ff438e385d 100755
--- a/build/land2.sh
+++ b/build/land2.sh
@@ -15,7 +15,7 @@ if [ -f "$CONFLICTS" ] ; then
     exit 
 fi
 
-#cvs update $dir 2>&1 | grep "^M" && echo "uncommitted changes" && exit 1
+cvs update $dir 2>&1 | grep "^M" && echo "uncommitted changes" && exit 1
 
 echo -n "Tagging as ${CHILD}_BASE_$date ..."
 $CVS tag -F ${CHILD}_BASE_$date $dir